{
  "asana": {
    "description": "Pokaže Asana podatke kot zaznamke",
    "configure": "Konfiguriraj",
    "name": "Asana",
    "deleteConfiguration": "Odstrani konfiguracijo",
    "connect": "Poveži",
    "disconnect": "Prekini povezavo",
    "settings": "Nastavitve",
    "removeWarning": "Asana zaznamaki vseh uporabnikov bodo zbrisani. Ali ste prepričani?",
    "descriptionIfConnected": "Pokaže Asana podatke kot <a href=\"private/personal/day-view\">zaznamke</a>",
    "clientId": "ID odjemalca",
    "clientSecret": "Skrivnost odjemalca",
    "redirectUris": "URI-ji za preusmeritev",
    "redirectUrisHelp": "Možni URI-ji za preusmeritev, ko registrirate vašo aplikacijo v Asaninih nastavitvah za razvijalce",
    "connectionError": "Napaka pri povezovanju na Asano: ",
    "testConfigurationnSuccessful": "Test konfiguracije je bil uspešen. Lahko zaprete stran.",
    "testConfiguration": "Testiraj konfiguracijo",
    "saveConfigurationWarning": "ID odjemalca in/ali skrivnost je spremenjena. Vsi podatki uporabnikov bodo izbrisani. Ali si prepičan?",
    "availableRepos": "Razpoložljivi repozitoriji",
    "reposSettingHelp": "Izberite vsaj en repozitorij. Prikazujejo se vsi repozitoriji, do katerih ima avtoriziran uporabnik izrecno dovoljenje (:read, :write ali :admin) za dostop.",
    "startingTags": "Začetni zaznamki",
    "showTasks": "Pokaži predmete",
    "tasksClosedWithinDays": "Pokaži zaprte predmete",
    "allOpen": "Vse odprte",
    "closedWithinDays": "Zaprti v zadnjem številu dni",
    "all": "Vse",
    "assignedToUser": "Dodeljene uporabniku",
    "assignedToMe": "Dodeljeni meni",
    "editSettings": "Spremeni nastavitve",
    "editConfiguration": "Spremeni konfiguracijo",
    "authenticatedUser": "Avtoriziran uporabnik",
    "changeUser": "Spremeni uporabnika",
    "authenticatedUserHelp": "Vsi repozitorij in predmeti bodo pridobljeni s tem uporabnikom. Pri spreminjanju uporabnika se lahko zgodi, da se morate odjaviti iz Asane. Uporabnik je shranjen takoj.",
    "httpErrorNotification": "Prišlo je do težave s povezavo Asana. Številka napake: [errorCode]",
    "unauthorizedErrorNotification": "Prišlo je do težave s povezavo Asana. Uporabnik ni avtoriziran. Pojdite na konfiguracijo povezave in se znova avtenticirajte.",
    "gettingTasks": "Dobivanje podatkov iz Asane...",
    "errorGettingTasks": "Napaka pri dobivanju podatkov iz Asane.",
    "onboardingDescription": "Pridobi podatke iz Asane"
  },
  "ManicTime/Asana": "Asana"
}
